### Method

# Phosh AudioDeviceRow get_audio_device

#### Declaration [src]

    PhoshAudioDevice*
    phosh_audio_device_row_get_audio_device (
      PhoshAudioDeviceRow* self
    )

#### Description [src]

Get the audio device associated with this row.

Gets property | `Phosh.AudioDeviceRow:audio-device`

#### Return value

Type: `PhoshAudioDevice`

The audio device.

The returned data is owned by the instance.